View Single Post
  #20  
Old 7th September 2011, 11:38
Jorem Jorem is offline
Senior Member
 
Join Date: Oct 2005
Posts: 139
Thanks: 5
Thanked 4 Times in 4 Posts
Default

Did not work for me either. I now unpacked the pkg and uploaded the files to the server by hand.

* I tested with 3.4.3.2 again to make sure it is not my system that couses the error. But that one is working great when I use the Update function in ISPConfig.
I tested it on another server also, and that was working OK with 3.4.4.pkg . That one uses ISPConfig version 2.2.39, the other server 2.2.37. Maybe that has something to do with the error?

Last edited by Jorem; 7th September 2011 at 11:43.
Reply With Quote